.lazy {
	display:none;
}

blockquote:not(.embedly-card):before,
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "icomoon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon2-"]:before,
[class*=" icon2-"]:before {
	font-family: "icomoon2";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size:14px;
	color:white;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline!important;
}

.icon2-gallery:before {
	font-size:14px;
	color:white;
	display:inline;
	margin-right:3px;
	content: "\e603";
}

.icon2-menu:before {
	font-size:26px;
	cursor:pointer;
	color:white;
	display:inline;
	content: "\e600";
}

.icon2-arrow-circle-up:before {
    content: "\e602";
}

.icon2-cross:before {
    content: "\e604";
}

.icon2-arrow-circle-down:before {
    content: "\e601";
}

.icon-play2:before {
	font-size:14px;
	color:white;
	display:inline;
	margin-right:3px;
	content: "\e603";
}

blockquote:not(.embedly-card):before,
.icon-quotes-custom:before {
	content: "\e604";
}

.icon-play-custom:before {
	content: "\e603";
}

.icon-googleplus:before {
	content: "\e600";
}

.icon-facebook:before {
	content: "\e601";
}

.icon-twitter:before {
	content: "\e602";
}

.social-buttons:after,
form .row:after,
#header .login-panel .form-login .form-content:after,
#header .login-panel .form-register .form-content:after,
#header .login-panel .form-login .row:after,
#header .login-panel .form-register .row:after,
#header .nav-bar .nav-bar-holder:after,
.section-intro .content .holder:after,
.section-news-tiles .subsection:after,
#twocolumns:after,
#content header:after,
#content footer:after {
	content: " ";
	display: block;
	clear: both;
}

.social-buttons,
#header .login-panel .openers-list,
#header #nav,
#header #nav .drop ul,
.news-tile header ul,
.widget-debriefing ul,
#content header ul,
#content footer .tags-list,
#content .subsection-related-news > ul,
#content .comments-list,
#content .comments-list ul,
.footer-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

input[type=submit],
input[type=button],
.social-buttons a,
.news-tile .category {
	-webkit-transition: color .3s ease-in-out, background .3s ease-in-out;
	transition: color .3s ease-in-out, background .3s ease-in-out;
}

/* ---------------------------------------------------------
   2. General reset
   ---------------------------------------------------------*/

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

input[type=text],
input[type=password],
input[type=file],
input[type=submit],
input[type=search],
input[type=email],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

/*
 * set default text color
 * set default font size, line height and font family
 * set default background
 */

body {
	margin: 0;
	color: #2b363d;
	background: #2b363d;
	font: 600 18px/1.1667 "Open Sans", Arial, Helvetica, sans-serif;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none; /*.01em*/
}

* {
	max-height: 1000000px;
}

.trc_rbox_container {
	display:none;
}